» Ubuntu » Пакети

Error

two or more packages specified (ruby-gtk2-dbg quantal)